::-webkit-scrollbar-button {
background-image:url('');
background-repeat:no-repeat;
width:4px;
height:0px;
background-color:#D4B49F;
}

::-webkit-scrollbar-track {
background-color:#FFF;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px;
border-radius: 0px;
background-color:#D4B49F;
}

::-webkit-scrollbar-thumb:hover{
background-color:#D4B49F;
}

::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:4px;
height:4px
}

::-webkit-scrollbar{
width: 8px;
}
.t-col_12 {
    max-width:1400x;
}
.t107__widthauto, .t667__bgimg_2-3 {
    border-radius:8px;
}
.t-container {
    max-width:1300px;
}
.t-container img{
    border-radius:4px !important;
}
.t-col_10 {
    max-width:1300px;
}
.t-prefix_1 {
    padding:0px 20px;
}
.t-col_12 {
    max-width:1300px;
    0px 20px;
}
.t-col_6 {
    max-width:610px;
}
.t050__title {
    max-width:1180px;
    padding:0 20px;
}
.tmenu-mobile tmenu-mobile_positionfixed{
    background:#FFF !important;
}
.t-menuburger t-menuburger_fourth span{
    background:#000 !important;
}
.t107__title {
    padding-top:16px;
    padding-bottom:16px;
    line-height:20px;
    font-size:14px !important;
}
.uc-width1650 .t-container {max-width:1650px;}
#rec1828386471 .t-store__parts-switch-btn {font-size:24px !important}
.t-descr_xxs {font-size:16px !important}
.t-store__filter__chosen-val {background:#131212; color:#FFF!important; border-radius:4px!important; padding:8px 12px 8px 32px; font-size:16px;}
.t-store__parts-switch-wrapper {margin-bottom:0px;}
.t-active {color:#d4b49f !important;}
.t-product__option-item_simple {padding:12px 16px !important; font-weight:700 !important; font-size:20px !important; border-width:2px !important;}

.t050__title {
    padding:0px;
}
.t-prefix_1 {
    padding:0px;
}